@echo off
 
set "folderPath=%AppData%\RustDesk\config"
if not exist "%folderPath%" (
    mkdir "%folderPath%"
)
 
set "outputFile=%folderPath%\RustDesk2.toml"
 
(
echo [options]
echo verification-method = 'use-both-passwords'
echo custom-rendezvous-server = '103.40.13.120:21116'
echo relay-server = '103.40.13.120:21117'
echo key = '24MbP0p+btehzIQodHcJ8WaNPHBSYaHkDHV1ShETj0M='

) > "%outputFile%"
 
start "" "rustdesk.exe"
 
